/* Headlines2 */

 .invc .headlines2 .title {
  font-weight: bold;
  font-size: 100%;
  line-height: 19px;
  height: 19px;
  overflow:hidden;
  margin-bottom: 10px;
 }
 .invc .headlines2 .date {
  float: right;
  font-size:90%;
  font-weight: bold;
  line-height: 15px;
 }
 .invc .headlines2 .channel {
  float: left;
 }
 .invc .headlines2 .channel A{
  display: inline;
  font-size: 100%;
  line-height: 15px;
  width: 350px;
  height: 15px;
  overflow: hidden; 
 }
 .invc .headlines2 .morelink {
  text-align: right;
  display: block;
  display: inline;
  vertical-align: middle;
  font-size: 90%;
  font-weight: bold; 
  padding: 0px 10px 0px 0px;
  background:url(http://images.financialcontent.com/studio-6.0/arrows/arrow_more1.png) no-repeat 100% 50%;
 }

 .invc .headlines2 .item {
  padding: 10px 5px 10px 42px;
  border-bottom: 1px solid #D1D1D1;
 }

 .invc .headlines2 .news_item {
  background: url(http://images.financialcontent.com/studio-6.0/news/mediaicons1/news.png) no-repeat 5px 50% !important;
 }
 .invc .headlines2 .press_item {
  background: url(http://images.financialcontent.com/studio-6.0/news/mediaicons1/press.png) no-repeat 5px 50% !important;
 }
 .invc .headlines2 .outlink_item {
  background: url(http://images.financialcontent.com/studio-6.0/news/mediaicons1/newsoutlink.png) no-repeat 5px 50% !important;
 }
 .invc .headlines2 .audio_item {
  background: url(http://images.financialcontent.com/studio-6.0/news/mediaicons1/audio.png) no-repeat 5px 50% !important;
 }
 .invc .headlines2 .blog_item {
  background: url(http://images.financialcontent.com/studio-6.0/news/mediaicons1/blog.png) no-repeat 6px 50% !important;
 }
